
DeadDrop - Bug #18

Send Message Text not visible when using screen keybord 

07/18/2023 11:04 AM - Anonymous

Status: Closed Start date: 07/20/2023

Priority: Normal Due date: 07/20/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Android Estimated time: 4:00 hours

Target version: 0.1.3   

Description

In the Android Client. When the message Edit Box is entered and the keyboard pops, the Edit Box is not visible anymore so you do

not see what you type

History

#1 - 07/18/2023 12:50 PM - Sancho Fock

- Target version changed from open to 0.2.0

Assigned to release 0.2

#2 - 07/18/2023 01:00 PM - Sancho Fock

- Estimated time set to 4:00 h

#3 - 07/19/2023 02:31 AM - Sancho Fock

- Target version changed from 0.2.0 to 0.1.3

#4 - 07/20/2023 12:05 AM - Sancho Fock

- Status changed from New to In Progress

- Start date changed from 07/18/2023 to 07/20/2023

#5 - 07/20/2023 12:22 AM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#6 - 07/22/2023 01:10 AM - Sancho Fock

- Due date set to 07/20/2023
